fetch('https://source.unsplash.com/random/1920x1080/?traveling,Travel,cities,touristic%20places,city').then((data) => {
  localStorage.setItem("url", data['url'])
});
const _DateAndTime = () => {
  document.querySelector("#currentTime").innerHTML = new Date().toLocaleTimeString('en-gb', { hour: 'numeric', minute: 'numeric', hour12: true});
}

document.getElementById('search-input').focus();
document.getElementById('search-input').select();

setInterval(_DateAndTime, 60000);
_DateAndTime();
